
;;-----------------------------------------------
;; AddonMisc

[AddonMisc]
AutoRefresh=Actualiser automatique
Setting=Réglages
Sec=Sec
NotRefresh=Désactivé

;;-----------------------------------------------------------------------------

[Identity]
title=Session
OpenAll=Ouvrir tous
QuickLMgr=Gestionnaire de session

[IdentifyManager]
WorkspaceManager=Gestionnaire de session
CheckedItemsWillBeDisplayedInMenu=
Title=Titre
DefaultWndName=Session
ShortcutTip=Vous pouvez définir un raccourci-clavier pour changer de fenêtre.
DLG_DELBTN=Supprimer
AddNewWorkspace=Ajouter une nouvelle Session
Done=Terminer
SetKey=Réglages